/*
Theme Name:     Divi Child
Theme URI:      https://www.elegantthemes.com/gallery/divi/
Description:    Divi Child Theme
Author:         Bite Communications
Author URI:     https://www.elegantthemes.com
Template:       Divi
Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Add custom divi icons______________________________*/
@font-face {
	font-family: 'ElegantIcons';
	src:url('/wp-content/uploads/et-fonts/ElegantIcons.eot');
	src:url('/wp-content/uploads/et-fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/uploads/et-fonts/ElegantIcons.woff') format('woff'),
		url('/wp-content/uploads/et-fonts/ElegantIcons.ttf') format('truetype'),
		url('/wp-content/uploads/et-fonts/ElegantIcons.svg#ElegantIcons') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'ElegantIcons';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* ------------------------------------------------------- */
p {
	font-weight: 300; 
}
.biteCategories, h4 {
	font-size: 12px;
	font-weight: 300;
	font-style: normal;
	font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
	line-height: normal;
}
/*Swap Logo and Menu around*/
/*#logo {float:right; margin-top: 10px; margin-right: 5vw;}
#et-top-navigation {float: left; padding-left: 0px !important;}*/

/*remove Woo commerce cart icon from menu*/
.et-cart-info { display:none; }

/*rset default section background color to clear*/
.et_pb_section {background: transparent !important;}


/* Custom Menu Styles
------------------------------------------------------- */
#et-top-navigation {font-weight: 300;}
#top-menu a:hover {text-decoration: none;}
#top-menu li a:hover,
#top-menu li li a:hover {
 color: #3ebfb9 !important;
}
#top-menu li.current-menu-item>a {
 font-weight: bold;
}
.et_vertical_nav #et-top-navigation .et-cart-info {
	display: none;
}
#top-menu {
	padding-right: 20px;
}
.spotlight {
	background: no-repeat top -90px left -90px/50% url('/wp-content/uploads/2020/09/BiteLogoSPOTLIGHT.png')!important ;
}
.et_pb_equal_columns >.et_pb_column {
margin-top:auto;
margin-bottom:auto;
}
/* Make menu Hamburger on desktop
------------------------------------------------------- */
@media only screen and (min-width: 980px) {
#top-menu-nav #top-menu { opacity: 0; -moz-animation: fadeOut 0.6s 1 cubic-bezier(0.77, 0, .175, 1); -ms-animation: fadeOut 0.6s 1 cubic-bezier(0.77, 0, .175, 1); -o-animation: fadeOut 0.6s 1 cubic-bezier(0.77, 0, .175, 1); -webkit-animation: fadeOut 0.6s 1 cubic-bezier(0.77, 0, .175, 1); transition: fadeOut 0.6s 1 cubic-bezier(0.77, 0, .175, 1); }
#top-menu-nav #top-menu.menu-visible { opacity: 1; -moz-animation: fadeIn 0.6s 1 cubic-bezier(0.77, 0, .175, 1); -ms-animation: fadeIn 0.6s 1 cubic-bezier(0.77, 0, .175, 1); -o-animation: fadeIn 0.6s 1 cubic-bezier(0.77, 0, .175, 1); -webkit-animation: fadeIn 0.6s 1 cubic-bezier(0.77, 0, .175, 1); transition: fadeIn 0.6s 1 cubic-bezier(0.77, 0, .175, 1); }
#top-menu-nav .menu-toggle { float: right; margin: -8px 0 0 10px; cursor: pointer; }
#top-menu-nav .menu-toggle:after { font-family: 'ETmodules'; font-size: 32px; speak: none; font-style: normal; font-weight: normal; font-variant: normal; text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position: relative; content: '\61'; }
}

/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}

/* Paralux hack for home page
------------------------------------------------------- */
#rhBlueBlock .et_pb_fullwidth_header_overlay {
position: absolute;
z-index: 2;
top: 0;
right: 0px !important;
/*margin-left: 40%;*/
width: 100%; 
height: 150px; 
}
#lhBlueBlock .et_pb_fullwidth_header_overlay {
position: absolute;
z-index: 2;
top: 0;
right: 0px !important;
width: 100%; 
height: 150px; 
}

/* Custom styles for AWSM Team member cards
------------------------------------------------------- */
.awsm-personal-info span {
font-weight: 300;
color: #a2aeb9;
}
.awsm-grid-wrapper .awsm-grid h3 {
color: #4f6072;
}
/* CSS image hover for what we do page
------------------------------------------------------- */

.whatHoverChange-Comms:hover {
	background-image: url('/wp-content/uploads/2019/06/What_Placeholder.jpg') ;
	color: #fff;
}
.whatHoverChange-Events:hover {
	background-image: url('/wp-content/uploads/2019/06/What_Placeholder2v2.jpg') ;
	color: #fff;
}
.whatHoverChange-Press:hover {
	background-image: url('/wp-content/uploads/2019/06/What_Placeholder3.jpg') ;
	color: #fff;
}
.whatHoverChange-Copy:hover {
	background-image: url('/wp-content/uploads/2019/06/What_Placeholder4.jpg') ;
	color: #fff;
}
.whatHoverChange-Social:hover {
	background-image: url('/wp-content/uploads/2019/06/What_Placeholder5.jpg') ;
	color: #fff;
}
.whatHoverChange-Advocacy:hover {
	background-image: url('/wp-content/uploads/2019/06/What_Placeholder6v2.jpg') ;
	color: #fff;
}
.whatHoverChange-Crisis:hover {
	background-image: url('/wp-content/uploads/2019/06/What_Placeholder7.jpg') ;
	color: #fff;
}
.whatHoverChange-Design:hover {
	background-image: url('/wp-content/uploads/2019/06/What_Placeholder8.jpg') ;
	color: #fff;
}
.whatHoverChange-Print:hover {
	background-image: url('/wp-content/uploads/2019/06/What_Placeholder9.jpg') ;
	color: #fff;
}
.whatHoverChange:hover h1, .whatHoverChange:hover h2, .whatHoverChange:hover p {
	color: #fff !important;
}
.whatHoverChange {
	min-height: 450px;
}

/* CSS image hover for case studies
------------------------------------------------------- */

.hvrbox,
.hvrbox * {
	box-sizing: border-box;
}
.hvrbox {
	position: relative;
	display: inline-block;
	overflow: hidden;
	max-width: 100%;
	height: auto;
}
.hvrbox img {
	max-width: 100%;
}
.hvrbox .hvrbox-layer_bottom {
	display: block;
}
.hvrbox .hvrbox-layer_top {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: rgba(192, 176, 141, 0.9);
	color: #fff;
	padding: 15px;
	-moz-transition: all 0.4s ease-in-out 0s;
	-webkit-transition: all 0.4s ease-in-out 0s;
	-ms-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
}
#hvrbox-purple {
	background: rgba(80, 73, 151, 0.9);
	border-right: 25px solid #fff;
	padding-top: 25%;
}
#hvrbox-red{
	background: rgba(169, 39, 31, 0.9);
	border-right: 25px solid #fff;
	padding-top: 25%;
}
#hvrbox-mush {
	background: rgba(243, 187, 140, 0.9);
	border-right: 25px solid #fff;
	padding-top: 25%;
}
#hvrbox-green {
	background: rgba(151, 215, 125, 0.9);
	border-right: 25px solid #fff;
	padding-top: 25%;
}
#hvrbox-blue {
	background: rgba(73, 98, 181, 0.9);
	border-right: 25px solid #fff;
	padding-top: 25%;
}
#hvrbox-teal {
	background: rgba(121, 193, 194, 0.9);
	border-right: 25px solid #fff;
	padding-top: 25%;
}
#hvrbox-melon {
	background: rgba(223, 101, 109, 0.9);
	border-right: 25px solid #fff;
	padding-top: 25%;
}
.hvrbox:hover .hvrbox-layer_top,
.hvrbox.active .hvrbox-layer_top {
	opacity: 1;
}
.hvrbox .hvrbox-text {
	/*text-align: center;*/
	font-size: 18px;
	display: inline-block;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translate(-50%, 70%);
	-webkit-transform: translate(-50%, 70%);
	-ms-transform: translate(-50%, 70%);
	transform: translate(-50%, 70%);
}
.hvrbox .hvrbox-text h1 {
		color: #fff;
}
.hvrbox .hvrbox-text p {
	text-transform: uppercase;	
	font-size: 14px;
	line-height: 1.3em;
}
.hvrbox .hvrbox-text_mobile {
	font-size: 15px;
	border-top: 1px solid rgb(179, 179, 179); /* for old browsers */
	border-top: 1px solid rgba(179, 179, 179, 0.7);
	margin-top: 5px;
	padding-top: 2px;
	display: none;
}
.hvrbox.active .hvrbox-text_mobile {
	display: block;
}

/* Change the button style for the Feed Them Socail Follow Button
------------------------------------------------------- */
.instagram-social-btn-bottom a {
	color: #c0b08d!important;
	font-weight: 300!important;
	font-family: 'Roboto', sans-serif;
}
.instagram-social-btn-bottom {
	border: 1px solid #c0b08d;
	background-color: #fff;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px; 
	padding: 7px 10px!important;
}
.instagram-social-btn-bottom:before {
	color: #c0b08d!important;
}

.et_pb_button {
	border: 1px solid #c0b08d;
	background-color: #fff;
	-moz-border-radius: 0px; 
	-webkit-border-radius: 0px; 
	border-radius: 0px; 
}
/* CSS for Next Project Breadcrumbs
------------------------------------------------------- */
.breadcrumb {
	font-size: 12px;
	font-weight: 300;
	font-style: normal;
	line-height: 16px;
	font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
}
.breadcrumbLeft {
	position: fixed; 
	top: 210px;
	left: 270px;
}
.breadcrumbRight{
	position: fixed; 
	top: 210px;
	right: 30px;
}

/* Move breadcrumb arrows out on mobile view
------------------------------------------------------- */
@media (max-width: 980px) {

.breadcrumbLeft {
	position: fixed; 
	top: 210px;
	left: 10px;
}
.breadcrumbRight{
	position: fixed; 
	top: 210px;
	right: 10px;
}
	
}

/* RESPONSIVE CSS
------------------------------------------------------- */


/*  Make Fixed menu Sticky to top of screen on Mobile/Tabs. 
--------------------------------------------------------------------*/
@media (max-width: 980px) {
 
/*********************************
style mobile fixed header
*********************************/
 
.et_fixed_nav #main-header.et-fixed-header  {
position: fixed;
background: rgba(255,255,255,0.8);
height: 55px;
}
 
.et-fixed-header .logo_container {
height: 55px;
}
 
.et-fixed-header .mobile_menu_bar {
padding-bottom: 5px;
}
 
/*********************************
make mobile fixed header navigation icon larger
*********************************/
 
.et-fixed-header .mobile_menu_bar:before {
font-size: 45px;
}
 
.et_header_style_left .et-fixed-header #et-top-navigation {
padding-top: 5px;
}
 
.et_fixed_nav #et-top-navigation {
-webkit-transition: none;
-moz-transition: none;
transition: none;
}
 
/**************************
Increase height of logo area on mobile and mobile fixed header
***************************/
#logo, .et-fixed-header #logo {
max-height: 80%;
margin-right: 0;
}
 
}
/*Style isons for social buttons*/
.icon-facebook:before {
    content: "\e093";
    font-size: 64px;
    color: #000;
}
 
.icon-facebook:hover:before {
    opacity:0.5;
}
.icon-insta:before {
    content: "\e09a";
    font-size: 64px;
    color: #000;
}
 
.icon-insta:hover:before {
    opacity:0.5;
}
.icon-linkedin:before {
    content: "\e0cb";
    font-size: 64px;
    color: #000;
}
 
.icon-linkedin:hover:before {
    opacity:0.5;
}


